@charset "utf-8";
/* CSS Document */

header{
background:#fff;
}

@media (max-width: 768px) and (min-width: 0px) {
/*//////////////////////////////////////////////////////////////////////////////////////////////

	01 base style

//////////////////////////////////////////////////////////////////////////////////////////////*/
/*共通
----------------------------------------------------------------------------------------------*/
#document {
min-width:320px;
}
/* header
----------------------------------------------------------------------------------------------*/
header .headerInner {
    width:100%;
}
header .headerInner .hLogo{
width: 34%;
padding: 20px 0 0 1.35em;
}
header .headerInner .hLogo img{
max-width:100%;
height:auto;
}
header .headerInner #hNav {
display:none;
}
header .headerInner #hSub{
margin-top:0;
display:table;
width:auto;
padding:28px 0 0 7%;
float:left;
border-left:none;
}
header .headerInner #hSub li {
    display:table-cell;
}
header .headerInner #hNav ul li+li,
header .headerInner #hSub li+li {
padding: 0 0 0 15px;
}
header .headerInner #hSub li.mypage a,
header .headerInner #hSub li.regist a{
padding:0;
background:none;
}
header .toggeleMenu{
width: 22px;
height: 20px;
position: relative;
display: inline-block;
cursor: pointer;
box-sizing: border-box;
position: absolute;
top: 50%;
right: 20px;
z-index: 10;
transform:translate(0,-50%);
-webkit-transform:translate(0,-50%);
-moz-transform:translate(0,-50%);
}
header .toggeleMenu span{
width: 100%;
height: 3px;
display: block;
background: #000;
position: absolute;
left: 0;
-webkit-transition: all .4s;
transition: all .4s;
}
header .toggeleMenu span:nth-child(1){
top:0;
}
header .toggeleMenu.active span:nth-child(1){
-webkit-transform: translateY(6.5px) rotate(-45deg);
transform: translateY(6.5px) rotate(-45deg);
}
header .toggeleMenu span:nth-child(2){
top: 50%;
transform:translate(0,-50%);
-webkit-transform:translate(0,-50%);
-moz-transform:translate(0,-50%);
}
header .toggeleMenu.active span:nth-child(2){
opacity: 0;
}
header .toggeleMenu span:nth-child(3){
bottom:0;
}
header .toggeleMenu.active span:nth-child(3){
-webkit-transform: translateY(-6.5px) rotate(45deg);
transform: translateY(-6.5px) rotate(45deg);
}

header #spNav{
width: 100%;
display: none;
position: absolute;
top: 70px;
left: 0;
z-index: 99999;
}
header #spNav ul li:first-child{
border:none;
}
header #spNav ul li a{
display: block;
padding: 18px 5%;
border-top: 1px solid #666;
font-size:15px;
background: #444;
}
header #hSub{
display: block;
}

/*contener
----------------------------------------------------------------------------------------------*/
.innerWrap{
padding:0 15px;
position:relative;
z-index:5;
box-sizing:border-box;
}

/* footer
----------------------------------------------------------------------------------------------*/
footer{
padding:3.2% 0 0;
}
footer #fNav{
text-align:center;
}
footer #fNav ul{
padding:0;
}
footer #fNav ul li,
footer #fNav ul li+li{
padding: 2em 4.5% 0;
}
footer .fCopy {
margin: 54px 0 0;
}
footer .fCopy address{
padding: 20px 0 0;
}
footer #gameCopyWrap {
width:90.5%;
padding:32px 0 95px;
border-top:1px solid #00b4ff;
}
footer #gameCopyWrap dl{
width:100%;
}
footer #gameCopyWrap dl.lBox,
footer #gameCopyWrap dl.rBox{
float:none;
}

/*//////////////////////////////////////////////////////////////////////////////////////////////

   02 各汎用 style

//////////////////////////////////////////////////////////////////////////////////////////////*/

/*none
----------------------------------------------------------------------------------------------*/
.bgnone {
background: none;
border: none;
}
.l-pc-hide{
display:block !important;
}
.l-sp-hide{
display:none !important;
}

}
